@charset "UTF-8";
/* CSS Document */
@media (max-device-width: 768px) {
  a,
  input,
  select,
  textarea,
  button,
  a object,
  a > span,
  a img,
  *:before,
  *:after,
  button span {
    -webkit-transition: all 300ms ease;
    transition: all 300ms ease;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }

  /*-----header-----*/
  #header {
    width: 100%;
    height: auto;
    background: #0e3962;
  }
  header .head-logo {
    width: 38%;
    height: auto;
    margin: 0 auto 0 0;
    padding: 2% 0 1%;
  }

  /*-----top-----*/
  .top-img {
    width: 100%;
    min-width: 100%;
    height: auto;
    margin: 0 auto;
  }

  /*-----共通-----*/
  .inner {
    width: 94%;
    margin: 0 auto;
    /*background:#52BC70;*/
  }
  .topics-box {
    width: 100%;
    height: auto;
    margin: 0 auto 5%;
    padding-bottom: 10%;
    background: #ffffff;
    /* box-shadow */
    box-shadow: 0 0 1% 1% #dfdfdf;
    -moz-box-shadow: 0 0 1% 1% #dfdfdf;
    -webkit-box-shadow: 0 0 1% 1% #dfdfdf;
  }
  h2.topics {
    width: 100%;
    height: auto;
    padding-bottom: 7%;
    background: #ffffff;
    text-align: center;
  }
  h2.topics img {
    margin: 0 auto;
    padding-top: 1%;
  }

  .merit-box {
    width: 100%;
    height: auto;
    margin: 0 auto 3%;
    background: #f4f4f4;
  }
  .merit-box h2.merit {
    width: 100%;
    height: auto;
    margin: 0 auto;
    padding-top: 1%;
    padding-bottom: 7%;
    position: relative;
    background: #ffffff;
  }
  .merit-box h2.merit:after {
    top: 100%;
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(255, 255, 255, 0);
    border-top-color: #ffffff;
    border-width: 10px;
    margin-left: -10px;
  }
  .merit-box h2.merit .inner img {
    margin: 0 auto;
  }

  p.btn480 {
    width: 100%;
    height: auto;
    margin: 5% auto 0;
    padding-bottom: 10%;
  }
  p.btn560 {
    width: 100%;
    height: auto;
    margin: 5% auto 0;
    padding-bottom: 10%;
  }

  /*-----今だけICカード発行手数料無料！-----*/
  .inner p.ic {
    margin: 5% auto;
    font-size: 1.9em;
    font-weight: bold;
    text-align: center;
    color: #0e3962;
  }
  ul.btn {
    width: 100%;
    height: auto;
    margin: 0 auto 10%;
  }
  ul.btn li {
    margin: 0 0 3%;
  }
  .admission-btn {
    width: 100%;
    height: auto;
    margin: 0 auto 2%;
    padding: 3% 0;
    font-size: 1.5em;
    font-weight: normal;
    color: #fff;
    text-align: center;
    border-radius: 30px; /* CSS3草案 */
    -webkit-border-radius: 30px; /* Safari,Google Chrome用 */
    -moz-border-radius: 30px; /* Firefox用 */
    position: static;
    display: inline-block;
    background: url(../img/icon_arrow_right--white.png) no-repeat;
    background-size: 10px 10px;
    right: 0;
    top: 50%;
    opacity: 1;
  }
  .red {
    background: #ce1739;
  }
  .blue {
    background: #0e3962;
  }

  .admission-btn::after {
    content: "";
    display: block;
    width: 5%;
    height: 6%;
    background-size: 5% 6%;
    width: 0.7rem;
    height: 1.1rem;
    background-size: 0.7rem 1.1rem;
    position: absolute;
    right: 3%;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    opacity: 0.5;
  }
  .admission-btn:hover::after {
    right: 3%;
    opacity: 1;
  }

  /*-----いつでも、どこでも、カンタンおトクにクルマが借りられます。-----*/
  h2.introduction {
    padding-top: 10%;
    font-size: 2.5em;
    font-weight: bold;
    text-align: center;
    color: #fabe00;
  }
  h2.introduction span {
    font-size: 1.4em;
    color: #0e3962;
  }
  .introduction-text {
    margin: 6% auto 8%;
    font-size: 1.5em;
    font-weight: bold;
    text-align: center;
    line-height: 1.7em;
    color: #43464b;
  }
  .introduction-img {
    width: 100%;
    height: auto;
    margin: 0 auto;
  }

  /*-----オリックスカーシェアならおトクに乗れる！-----*/
  .inner ul.merit1 {
    width: 100%;
    padding: 3% 0 0;
    display: table-cell;
  }
  .inner ul.merit1 li {
    width: 48%;
    height: auto;
    margin-left: 2%;
    float: left;
  }
  p.m-caution {
    width: 96%;
    margin: 3% auto 0;
    font-size: 1.4em;
    color: #2e2e2e;
    text-align: left;
  }

  .plan-btn {
    width: 100%;
    height: auto;
    margin: 0 auto 2%;
    padding: 3% 0;
    font-size: 1.5em;
    font-weight: normal;
    color: #fff;
    text-align: center;
    border-radius: 30px; /* CSS3草案 */
    -webkit-border-radius: 30px; /* Safari,Google Chrome用 */
    -moz-border-radius: 30px; /* Firefox用 */
    position: relative;
    display: inline-block;
    background-size: 1% 1.5%;
    background: url(../img/icon_arrow_right--white.png) no-repeat;
    right: 0;
    top: 50%;
    opacity: 1;
  }
  .red {
    background: #ce1739;
  }
  .blue {
    background: #0e3962;
  }

  .plan-btn::after {
    content: "";
    display: block;
    width: 5%;
    height: 6%;
    width: 0.7rem;
    height: 1.1rem;
    background-size: 0.7rem 1.1rem;
    position: absolute;
    right: 3%;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    opacity: 0.5;
  }
  .plan-btn:hover::after {
    right: 3%;
    opacity: 1;
  }

  /*-----オリックスカーシェアならカンタンに乗れる！-----*/
  .inner ul.merit2 {
    width: 100%;
    margin: 0 auto;
    padding: 0;
    line-height: 1em;
    display: block;
  }
  .inner ul.merit2 li {
    width: 100%;
    height: auto;
    margin: 0 auto;
    padding: 0;
    line-height: 0;
  }
  .inner ul.merit2 li.top {
    padding-top: 7%;
  }
  .inner ul.merit2 li.last {
    padding-bottom: 10%;
  }

  /*-----ライフスタイルに合わせてプラン変更が可能です-----*/
  .inner .planA {
    width: 100%;
    height: auto;
    margin: 0 auto;
    padding-top: 2%;
    float: none;
  }
  .inner .planB {
    width: 100%;
    height: auto;
    margin: 4% auto 0;
    padding-bottom: 2%;
    float: none;
    position: static;
  }
  .point {
    position: static;
    width: 70%;
    height: auto;
    margin: 0 auto;
    padding: 5% 0 0;
  }
  p.plan-caution {
    width: 96%;
    height: auto;
    margin: 0 auto 5%;
    padding: 3% 2%;
    background: #e6ebef;
    font-size: 1.3em;
    font-weight: bold;
    color: #0e3962;
    text-align: center;
    border-radius: 40px; /* CSS3草案 */
    -webkit-border-radius: 40px; /* Safari,Google Chrome用 */
    -moz-border-radius: 40px; /* Firefox用 */
  }

  /*-----ステーション検索-----*/
  .station {
    width: 100%;
    height: auto;
    margin: 0 auto 4%;
    background: #fff;
    border-bottom: 1px solid #d9d9d9;
  }
  .station-img {
    width: 100%;
    min-width: 100%;
    height: auto;
    margin: 0 auto 5%;
    padding-top: 7%;
  }
  .search-btn {
    width: 100%;
    height: auto;
    margin: 0 auto 2%;
    padding: 3% 0;
    font-size: 1.5em;
    font-weight: normal;
    color: #fff;
    text-align: center;
    border-radius: 30px; /* CSS3草案 */
    -webkit-border-radius: 30px; /* Safari,Google Chrome用 */
    -moz-border-radius: 30px; /* Firefox用 */
    position: relative;
    display: inline-block;
    background-size: 1% 1.5%;
    background: url(../img/icon_arrow_right--white.png) no-repeat;
    right: 0;
    top: 50%;
    opacity: 1;
    background: #0e3962;
  }
  .search-btn::after {
    content: "";
    display: block;
    width: 5%;
    height: 6%;
    background-size: 5% 6%;
    width: 0.7rem;
    height: 1.1rem;
    background-size: 0.7rem 1.1rem;
    position: absolute;
    right: 3%;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    opacity: 0.5;
  }

  .search-btn:hover::after {
    right: 3%;
    opacity: 1;
  }

  /*-----車種ラインナップ-----*/
  .lineup-box {
    width: 100%;
    height: auto;
    margin: 0 auto 10%;
    padding-top: 7%;
    background: #e6ebef;
  }
  .inner ul.lineup {
    width: 100%;
    padding: 0 0 0;
    display: table-cell;
  }
  .inner ul.lineup li {
    width: 49%;
    height: auto;
    padding-bottom: 2%;
    float: left;
  }
  .inner ul.lineup li.mL2 {
    margin-left: 2%;
  }

  .lineup-btn {
    width: 100%;
    height: auto;
    margin: 0 auto;
    padding: 3% 0;
    font-size: 1.4em;
    font-weight: normal;
    color: #fff;
    text-align: center;
    border-radius: 32px; /* CSS3草案 */
    -webkit-border-radius: 32px; /* Safari,Google Chrome用 */
    -moz-border-radius: 32px; /* Firefox用 */
    position: relative;
    display: inline-block;
    background-size: 0.7% 0.6%;
    background: url(../img/icon_window.png) no-repeat;
    background: #0e3962;
    opacity: 1;
  }
  .lineup-btn::after {
    content: "";
    display: block;
    width: 9%;
    height: 8%;
    background-size: 9% 8%;
    width: 1.5rem;
    height: 1.4rem;
    background-size: 1.5rem 1.4rem;
    position: absolute;
    left: 8%;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    opacity: 1;
  }
  .lineup-btn:hover::after {
    left: 8%;
    opacity: 1;
  }

  /*-----注釈-----*/
  .caution {
    width: 90%;
    height: auto;
    margin: 0 auto 10%;
    font-size: 1.4em;
    text-align: left;
    color: #43464b;
  }

  /*-----フッター-----*/
  footer {
    width: 100%;
    padding-top: 10%;
    background: #fff;
    border-top: 1px solid #d9d9d9;
  }

  ul.footernavi {
    width: 90%;
    margin: 0 auto 10%;
  }
  ul.footernavi li {
    display: inline;
    float: left;
  }
  ul.footernavi li a,
  ul.footernavi li a:visited {
    color: #43464b;
  }
  ul.footernavi li.logo {
    width: 65%;
    height: auto;
    margin-left: 0;
    margin-right: 35%;
    margin-bottom: 3%;
    text-decoration: none;
    float: left;
  }
  ul.footernavi li.navi {
    margin-top: 2%;
    margin-right: 6%;
    font-size: 1.2em;
    color: #43464b;
    text-decoration: none;
  }

  .copyright {
    width: 100%;
    height: auto;
    padding: 20px 0;
    /* box-shadow */
    box-shadow: 0 0 1% 1% #dfdfdf;
    -moz-box-shadow: 0 0 1% 1% #dfdfdf;
    -webkit-box-shadow: 0 0 1% 1% #dfdfdf;
  }
  .copyright p {
    font-size: 1em;
    color: #43464b;
    text-align: right;
  }

  /* 2026/2/26追加 */
  .topics-box_note {
    font-size: 1.4em;
    line-height: 1.5em;
    color: #43464b;
    text-align: center;
    padding-top: 1.5em;
  }
}
